prefix=${pcfiledir}/../../
libdir=${prefix}/lib
includedir=${prefix}/include/sysdig

Name: libscap
Description: lib for System CAPture
Version: 0.21.0

Requires: 
Requires.private: zlib
Libs: -L${libdir} -L${libdir}/sysdig -lscap -lscap_error -lz -lscap_event_schema -lscap_error -lscap_engine_nodriver -lscap_engine_noop -lscap_error -lscap_error -lscap_engine_savefile -lscap_engine_noop -lscap_error -lscap_platform_util -lz -lscap_error -lscap_engine_source_plugin -lscap_event_schema -lscap_error -lscap_engine_noop -lscap_error -lscap_error
Cflags: -I${includedir} -I${includedir}/libscap -I${includedir}/driver
